Subject: Re: bug#15071: 24.3.50; desktop-read: frameset-states accessing a non-frameset
From: Jan Djärv <[email-masked]>
To: Juanma Barranquero <[email-masked]>
Cc: [email-masked]
Date: Sun, 11 Aug 2013 19:00:36 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello.

Turns out a make bootsrap was needed.  I should have figured that out, nowdays bootstrap is required for almost everytime a bzr up is done.  Sorry for the noice.

Closing.

	Jan D.

11 aug 2013 kl. 18:42 skrev Jan Djärv <[email-masked]>:

> Hello.
> 
> 11 aug 2013 kl. 18:21 skrev Juanma Barranquero <[email-masked]>:
> 
>>> desktop-read: frameset-states accessing a non-frameset
>> 
>> I cannot directly load you desktop because of a couple of invalid
>> values (font and border-width), but once I set them to reasonable
>> values for my system, and leaving everything else as is, it loads just
>> fine.
>> 
>> Please, try to reproduce the problem starting from emacs -Q, without
>> customizations or anything else.
>> 
> 
> Ok,
> emacs -Q
> M-x desktop-save (in ~).
> C-x C-c
> emacs -Q
> M-x desktop-read
> 
> Same message.
> 
> Attaching that .emacs.desktop.
> 
> What is an "invalid value"?  Something not supported by your system?  I would not call that invalid, it is perfectly valid, you just can't use it.  Or if it indeed is invalid, that is a bug in desktop, it is saved by desktop.
> 
> 	Jan D.
> 
> <emacs.desktop>